﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30320.27
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "SalesTaxVue", "SalesTaxVue.njsproj", "{CE1DF8A0-207B-4B5A-AFA5-7A40BA807AA0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE1DF8A0-207B-4B5A-AFA5-7A40BA807AA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE1DF8A0-207B-4B5A-AFA5-7A40BA807AA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE1DF8A0-207B-4B5A-AFA5-7A40BA807AA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE1DF8A0-207B-4B5A-AFA5-7A40BA807AA0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D9118F0-D1C9-4DB0-A8FA-1D9050A25A63}
	EndGlobalSection
EndGlobal
